Subject: Conquer the Web and Become a Professional 17279

From: [email-masked]
Date: Sun, 10 Sep 2000 22:16:40 -0500

Internet/Web Page Design Training!

Earn BIG $$$ while you learn plus...

FREE! Four Lesson Class of Adobe Photoshop 5.5

Over $300 Value (To Qualified Applicants Only)

------------------------------------------------------------------------------

"HELP WANTED! We will pay you $500.00 per page

to design web sites for our company."

(Sample help wanted ad)

------------------------------------------------------------------------------

This actual sample help wanted ad is just one of the

many opportunities exploding with web design jobs

available after completing our REVOLUTIONARY

new Commercial Web Page Design Training Course!!

We all are looking for better income AND personal freedom,

features that a "net based" business career will deliver.

What makes training with our institution the answer?

It's simple, the answers below will show you.

To begin with, a 1400 student track record.

Hundreds of graduates earning in Internet activities.

$100's of dollars of Free Trial Software for class study.

Career assistance and placement.

Conditional Money Back Guarantee!

Your exciting new educational experience is an

interactive, self-paced, self-taught system that you may

complete from home. Tuition may be subsidized by our

Internet training school's broad commercial client base,

making our tuition easily within the reach of all students

serious about a career for the future. Our University

instructors become "Personal Trainers".

Unlike "cookie-cutter" training programs, you will immediately

benefit from our dynamic "Quick Start" system. Our trademarked,

proprietary training method focuses on new technology, which

allows you to build professional results-oriented commercial

web sites in hours instead of days!

We have up-to-date real time students

who will give you the Bottom Line:

Your friends and family may not believe how quickly

you are earning and growing in the web design business!!

You are limited only by your imagination.

Our University is the out growth of one of America's fastest

growing web design companies. As the studio grew explosively

over a five-year period, they were faced with where to find

trained professional web page designers to fill their positions

due to growth. When they couldn't find existing training centers

to draw employees from, they did it the AMERICAN way.......

They created their own school!!

The University was formed to be a teaching and training

facility for teaching and training the tools, techniques

and technology of web designing. Growing from a

"one room school house" concept to now a worldwide offering,

the school's instructional system introduced a revolutionary

approach to web site creation that turned the industry

and the creative process on its head!

Our University teaches core concepts so our graduates

produce sites in virtual hours instead of days or weeks!

The Center's students receive a package including fully functional,

all-inclusive software for use in the class, along with essential

trialware and freeware added to enhance your education experience.

This package alone has an estimated retail value to the student

of hundreds of dollars. This allows our students to learn

without investing large amounts of cash.

The School has three primary goals:

1. Teaching methods making learning enjoyable and affordable

2. How to effectively create high paying web sites quickly

3. Earn-while-you-learn opportunity for students

We point with pride to a few of our graduates

(ask for more examples from admissions):

Mark Mentzer says:

"When I enrolled at The University I had little skills

in the web process. Now six months later they are providing

me with site work where I have earned from $400-$1000

in a 2-4 day period! I've built a valuable portfolio that

I can market to potential clients or employees. This school

was a big break."

Jennifer Den Adel said:

"The staff at The University has been great.

In fact, I started out as an intern, and through this

past year I've found flexible hours, an invaluable

work experience and the ability to earn a great income.

The School opened the doors for me!"

Paul Luecke mentioned:

"With the fantastic program at this school, I was able to

pay for my training in about two weeks worth of work for

their clients! To learn this skill was great....

but to have a program where the University basically

paid me to learn was unbelievable!"

Finally, Kingsley Naomi:

"The people at The University were the most helpful

teachers I have ever worked with. I am pursuing an

advance degree in computer sciences, but they taught

me real world skills and survival tactics that have

proven more important than any other curriculum I

can compare it to. I also earned while I learned, I have

taken my education with me and I am now prepared to

pursue my masters. This University was part of that growth."

Guaranteed placement assistance is part of the total philosophy.

Students successfully finishing this intense, hands-on training

will be guaranteed assistance on THREE levels in finding

work and employment for which they can be compensated for.

As in the case of Mark Mentzer, $500 to $600 paydays are not uncommon.

After your graduation you also receive free web hosting

space to display your work, AND, as your client base

begins to soar, we will provide graduates with

ADDITIONAL HOSTING SPACE FOR YOUR CLIENTS at next-to-cost pricing!

This is a direct profit center for YOU, the web designer,

resulting from your clients monthly fees paid directly to you,

for hosting their sites.

Think it through...

If you develop your own clientele and you net just $50 a month from

your

hosting fees, 20 clients would bring you $1000 a month in hosting fees

alone! Now you see why, as a Commercial Web Design Specialist...

THERE ARE NO LIMITS!

To speak with the Admissions Office about your needs and whether you

are

the student we are looking for, this next step is important to you and

the first on your road to a great career:

(So we may continue to maintain our highest level of service,

class size will be limited each session to better serve

motivated prospective students.)

Please excuse an inconvenience of the voice-mail requirement for this

initial contact with The University. It will allow staff to process

your response during hours when their time is not dedicated to other needs

Please phone the following number and leave the outlined

responses shown below.

The following preliminary information will help us to properly

structure your proposed curriculum. Our staff of Student Counselors and Advisors

will answer any questions you may have when your call is returned.

Please SPEAK SLOWLY and CLEARLY.

>>>>>>>>>>>>>> Voice-Mail #1 - (303) 215-3062 <<<<<<<<<<<<<<<<

Your EMail Address______________?

Your Full Name _________________?

Your Phone Number for the Interview _________________?

Best Weekday to Contact You _____________________?

(REMOVAL INSTRUCTIONS)

This mailing is done by an independent marketing company.

We respect your online privacy and apologize if you have

received this message in error. We do respect our remove lists!

Please do not use the reply to this e-mail, an e-mail reply

cannot be read! If you would like to be removed from our mailing

list just click below and send us a remove request email.

click here to be removed

Internet/Web Page Design Training!

Earn BIG $$$ while you learn plus...

FREE! Four Lesson Class of Adobe Photoshop 5.5

Over $300 Value (To Qualified Applicants Only)